Your ads will be inserted here by

Easy Plugin for AdSense.

Please go to the plugin admin page to
Paste your ad code OR
Suppress this ad slot.

If you are getting requirement issue and upgrade python, removing python is pain due to dependencies some times.

You may want to point symlink to solve the problem.

[root@ tikejhya]# ll /usr/bin/python*
-rwxr-xr-x 2 root root 8304 Feb 2 21:06 /usr/bin/python
lrwxrwxrwx 1 root root 6 Apr 7 19:30 /usr/bin/python2 -> python
-rwxr-xr-x 2 root root 8304 Feb 2 21:06 /usr/bin/python2.4
-rwxr-xr-x 2 root root 4736 Apr 2 22:00 /usr/bin/python26

Remove sym link
[root@tikejhya]# rm /usr/bin/python2

move 2.6 as python or create symlink pointing as python.
[root@tikejhya]# mv python2.6 python